.sp_view{
	display: block;
}
.pc_view{
	display: none;
}
html{
	line-height: 1.7;
	font-size: 14px;
}
.wrapper{
	width: 90%;
}
nav img{
	width: 80%;
}
h1{
  padding:10px;
}
h2{
	font-size: 24px;
  text-align: left;
}
h3{
	font-size: 20px;
}
section{
	margin-bottom: 2em;
}
.margin-top{
	margin-top: 100px;
}
.top_msg{
	font-size: 6vw;
	margin-top: 10px;
}
.top_img{
	border-radius: 10px;
}
.wrap_top_concept {
  padding: 20px;
  border-radius: 30px;
}
.wrap_top_concept p {
  font-size: 110%;
  margin-bottom: 40px;
}
.catch{
	font-size: 22px;
	}
.news{
	width: 90%;
}
.news .uk-flex{
	flex-direction: column;	
}
.uk-navbar-left{
	width: 100%;
}
.contact a{
	font-size: 16px;
	padding: 10px 25px;
	margin-bottom: 10px;
}
.contact_top a{
	font-size: 16px;
	padding: 5px 15px;
	margin-bottom: 10px;
}
.wrap_top_business{
	flex-direction: column;
}
.wrap_top_business img {
  width: 100%;
}
.inner_top_business_msg {
  width: 90%;
  padding: 20px 0;
}
.wrap_top_slider{
	padding-bottom: 0;
}
.wrap_top_example_slider > div {
  width: 80%;
}
.link_btn.sml .link_btn_a {
  width: 70%;
  padding: 10px;
}
.wrap_link_btn_arrow {
  width: 40px;
  height: 40px;
}
.desc{
	margin-bottom: 3rem;
	flex-direction: column;
}
.about dt{
	width: 30%;
}
.about{
	font-size: 14px;
}
footer{
	font-size: 12px;
	margin-top:3rem;
}
footer ul{
	margin-top: 10px;
}
footer ul li{
	font-size: 16px;
}
.footer{
	flex-direction: column;
  margin-top: 60px;
}
.copy{
	text-align: center;
	padding-bottom:10px;
}
.uk-grid-divider.uk-grid-stack>.uk-grid-margin::before {
	border:none;
}
.wrap_service_nav {
	background-color: #f7ffe7;
    padding-top: 40px;
    padding-bottom: 40px;
    border-top: 1px solid var(--color-02);
}
.prvhosp_menu_ul {
    padding: 10px 20px 10px 35px;
}
.wrap_top_visual {
  margin-top: 0;
	padding: 10px 20px;
}
.wrap_service_card {
  min-height:auto;
}
.wrap_posFixed_bnts {
  top: inherit;
  bottom: 30px;
}
.wrap_top_sns_btns {
  padding: 100px 10px;
}
.top_sns_btn_list {
  width: 70px;
  height: 70px;
}
.top_sns_btn_link span {
  padding: 5px;
}
.wrap_ft_sns_btns {
  justify-content: center;
  padding-bottom:50px;
}
.wrap_china_service_contents .images {
  margin-top:20px;
}
.wrap_list_left.check {
  border-radius: 20px;
  font-size: 100%;
}
.wrap_list_left {
  padding-left: 70px;
	margin-top: 20px;
}
.check li {
  padding-bottom: 20px;
}
.check li::after {
  width: 30px;
  height: 30px;
  left: -41px;
  top: -5px;
}
.wrap_service_detail{
	padding: 0;
}
.service_detail {
  padding: 30px;
}
.uk-article{
	padding:10px 0 30px;
}
.fd_about{
	text-align: left;
	padding: 10px;
}
.wrap_service_contents {
  flex-direction: column;
}
.service_detail_h2 {
  padding: 50px 0 20px;
  font-size: 150%;
}
.list_down{
	width: 90%;
}
.wrap_lp_context {
  padding:40px 20px;
}
.wrap_lp_context p {
  text-align: left;
}
.wrap_service_contents li {
  padding-bottom:10px;
}
.wrap_service_contents .images {
  margin-top:10px;
}
.wrap_service_contents p {
  margin-bottom:10px;
  width:100%;
}
.contact a.override_contact_btn{
  padding:30px 10px;
  text-align: center;
  font-size: 18px;
}
.enhance_p {
  text-align: left;
  font-size: 120%;
}
.title_orange{
	padding: 10px 20px;
	font-size: 130%;
}
.contact_btn{
	font-size: 18px;
	padding: 20px;
}
.doctas_top{
	background-image: none;
}
.doctas_top div .uk-h2{
		margin-top: 0;
	}
.slider {
  margin-top: 0;
    }
.slide-track {
	width: calc(300px * 10);
}
.slide {
  width: 150px;
	margin: 0;
	padding: 5px;
}
.doctas_img13{
	width: 100%;
}

